# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "imlib2-ruby"
  s.version = "0.5.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Paul Duncan"]
  s.autorequire = "imlib2"
  s.date = "2005-06-11"
  s.description = "Imlib2 bindings for Ruby."
  s.email = "pabs@pablotron.org"
  s.extensions = ["extconf.rb"]
  s.files = ["extconf.rb"]
  s.homepage = "http://www.pablotron.org/software/imlib2-ruby/"
  s.rdoc_options = ["--title", "Imlib2-Ruby API Documentation", "--webcvs", "http://cvs.pablotron.org/cgi-bin/viewcvs.cgi/imlib2-ruby/", "imlib2.c", "README", "ChangeLog", "AUTHORS", "COPYING", "TODO"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.requirements = ["Imlib2, version 1.2.0 (or newer)", "Ruby, version 1.8.2 (or newer)"]
  s.rubyforge_project = "imlib2-ruby"
  s.rubygems_version = "1.8.23"
  s.summary = "Imlib2 bindings for Ruby."

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
